{
  "usingComponents": {
    "i-icon": "/component/iView/icon/index",
    "i-card": "/component/iView/card/index",
    "i-input": "/component/iView/input/index",
    "i-button": "/component/iView/button/index"
  },
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "学时证明"
}